<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.4712000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">46.3869400000</MDI>
      <MDI key="STATISTICS_MEAN">14.3118948456</MDI>
      <MDI key="STATISTICS_STDDEV">5.9906924076</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
